WordPress 2.8.2 behebt schwerwiegende Sicherheitslücke

Montag, 20. Juli 2009 um 22:46

wordpress-logo01Sicherlich wird es einige Nutzer nerven, dass erneut ein Update für die Blogsoftware WordPress veröffentlicht wurde, aber es handelt sich um ein wichtiges Sicherheitsrelease. Behoben wird ein schwerwiegender XSS-Exploit, so dass ein zeitnahes Update dringend empfohlen wird.

Bitte beachten: vor einem Update sollte man aus Vorsichtsgründen die Dateien der eigene Website sichern, ein Backup der Datenbank anlegen und zur Sicherheit alle Plugins deaktivieren!

Zum Download von WordPress 2.8.2

Kommentar erfassen